body { font-size: 9px;
 font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
 color: #000000;
 text-indent: 0px;
 margin-bottom: 0px}

p { font-size: 9px;
 font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
 color: #000000;
 text-indent: 0px;
 margin-bottom: 0px}

td { font-size: 9px;
 font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: justify;
 color: #000000;
 text-indent: 0px;
 margin-bottom: 0px}

.textik { font-size: 9px;
 font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: justify;
 color: #000000;
 text-indent: 0px;
 margin-bottom: 0px}
 
 .textikleft { font-size: 9px;
 font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
 color: #000000;
 text-indent: 0px;
 margin-bottom: 0px}
 
 	a:link	{color: #000000; text-decoration:underline}
	a:active {color: #000000; text-decoration:underline}
	a:visited {color: #000000; text-decoration:underline}

.textLink {font-family: "Geneva CE", "Helvetica CE",Verdana, Geneva, Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 9px;
	text-align: left;
	color: color: #ff8000}

.textLink:hover {color: color: #ff8000; text-decoration:none}

.orange {color: #ff8000}

.small { font-size: 9px;}